Package: ruby-whenever / 0.9.4-1

Metadata

Package Version Patches format
ruby-whenever 0.9.4-1 3.0 (quilt)

This package has no patches.